National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Contains Software Flaws (CVE)
  • CPE Product Version: cpe:/h:3com:3c840-us:-
There are 1 matching records.
Vuln ID Summary CVSS Severity
CVE-2001-0740

3COM OfficeConnect 812 and 840 ADSL Router 4.2, running OCR812 router software 1.1.9 and earlier, allows remote attackers to cause a denial of service via a long string containing a large number of "%s" strings, possibly triggering a format string vulnerability.

Published: October 18, 2001; 12:00:00 AM -04:00
    V2: 5.0 MEDIUM